Unable to locate package

Hi,

I have error masage when i want to install python on my ubuntu 16.04

could you help me whats wrong with my server?

Thank you in advance

pip install pillow moviepy is a command for itself and needs to be run in another step.

In case you don’t have pip you can run wget https://bootstrap.pypa.io/get-pip.py and install it with python get-pip.py.